## dcbib 0.0

=== Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/local/bin
MANDIR     = /usr/local/man
DOCDIR     = /usr/local/doc
ETCDIR     = /usr/local/etc
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# template for Makefile 
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

RCSFILES=Makefile.txt config.pl config.bat COPYING.TXT

all: bin doc

clean:
	-rm -f $(TARGET) rdiff
	cd src; $(MAKE) clean
	cd doc; $(MAKE) clean

bin:
	cd src; $(MAKE) all

doc:
	cd doc; $(MAKE) force

install: $(INSTALLDEP)

install.bin:
	$(INSTALLBIN) $(TARGET) $(DESTDIR)$(BINDIR)

install.doc:
	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install

ci: $(RCSFILES)
	ci -l $(RCSFILES)
	touch ci

rdiff: $(RCSFILES)
	-rcsdiff $(RCSFILES) > rdiff
	more rdiff

config:
	perl config.pl

tar: clean
	tar cvfz ../$(PKGNAME)-s.tgz .

lzh: all
	lha u -x ../$(PKGNAME)-x.lzh COPYING.TXT doc\*.htm
