=== doc/Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/local/bin
MANDIR     = /usr/local/man
DOCDIR     = /usr/local/doc
ETCDIR     = /usr/local/etc
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# template for Makefile 
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

B	= dcbib
HTMS	= $B-add.htm $B.htm $B-card.htm rfc822-like.htm
MAN2HTM	= $(HTROFF) -man -u

.SUFFIXES: .htm .man

all: htms

force:
	$(MAKE) htms
	$(MAKE) touch
	$(MAKE) htms

htms: $(HTMS)

$(HTMS):

.man.htm:
	$(MAN2HTM) $< > $@

clean:
	-rm -f $(HTMS) *.bak

touch:
	touch *.man

config:
	cd ..; $(MAKE) config
