=== src/Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/local/bin
MANDIR     = /usr/local/man
DOCDIR     = /usr/local/doc
ETCDIR     = /usr/local/etc
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# template for Makefile
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

B	= dcbib
SUBS	= error.pl rfc822.pl fio.pl test.pl \
	japanese.pl
TARGETS	= $B-add

all: $(TARGETS)

ADD_FILES = header.pl add.pl fncreat.pl $(SUBS)

$B-add: $(ADD_FILES)
	cat $(ADD_FILES) > $@

clean:
	-rm -f *.bak

touch:
	touch *.man

install: all
	for file in $(TARGETS) ;\
	do \
		$(INSTALLBIN) $$file $(BINDIR) ;\
	done

config:
	cd ..; $(MAKE) config

header.pl: Makefile
	echo '#!/usr/bin/perl' > $@
	echo '$$ETCDIR = "$(ETCDIR)";' >> $@
#DOS	echo $$ETCDIR = "$(ETCDIR)"; > $@

test: all
	sh test.sh
#DOS	test.bat
