## dcbib 0.1-1

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/local/bin
-MANDIR     = /usr/local/man
-DOCDIR     = /usr/local/doc
-ETCDIR     = /usr/local/etc
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/doc
+ETCDIR     = /etc
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
@@ -17,7 +17,7 @@
 
 RCSFILES=Makefile.txt config.pl config.bat COPYING.TXT
 
-all: bin doc
+all: bin all-doc
 
 clean:
 	-rm -f $(TARGET) rdiff
@@ -27,13 +27,13 @@
 bin:
 	cd src; $(MAKE) all
 
-doc:
+all-doc:
 	cd doc; $(MAKE) force
 
 install: $(INSTALLDEP)
 
 install.bin:
-	$(INSTALLBIN) $(TARGET) $(DESTDIR)$(BINDIR)
+	cd src; $(MAKE) DESTDIR=$(DESTDIR) install
 
 install.doc:
 	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install
