=== doc/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/local/bin
-MANDIR     = /usr/local/man
-DOCDIR     = /usr/local/doc
-ETCDIR     = /usr/local/etc
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/doc
+ETCDIR     = /etc
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
@@ -19,7 +19,7 @@
 HTMS	= $B-add.htm $B.htm $B-card.htm rfc822-like.htm
 MAN2HTM	= $(HTROFF) -man -u
 
-.SUFFIXES: .htm .man
+.SUFFIXES: .htm .5 .1
 
 all: htms
 
@@ -32,14 +32,27 @@
 
 $(HTMS):
 
-.man.htm:
+.1.htm:
+	$(MAN2HTM) $< > $@
+
+.5.htm:
 	$(MAN2HTM) $< > $@
 
 clean:
 	-rm -f $(HTMS) *.bak
 
 touch:
-	touch *.man
+	touch *.1 *.5
 
 config:
 	cd ..; $(MAKE) config
+
+install: all
+	for sec in 1 5 ;\
+	do \
+		for file in *.$$sec ;\
+		do \
+			$(INSTALLDIR) $(DESTDIR)$(MANDIR)/man$$sec ;\
+			$(INSTALL) $$file $(DESTDIR)$(MANDIR)/man$$sec ;\
+		done ;\
+	done
