=== debian/control ===
Source: dcbib
Section: unknown
Priority: extra
Maintainer: TOYODA Eizi <toyoda@gfd-dennou.org>
Standards-Version: 2.1.2.2

Package: dcbib
Architecture: any
Depends: perl
Description: bibliography database maintainer.
