=== src/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/bin
-MANDIR     = /usr/man
-DOCDIR     = /usr/doc
-ETCDIR     = /etc
+BINDIR     = /usr/local/bin
+MANDIR     = /usr/local/man
+DOCDIR     = /usr/local/doc
+ETCDIR     = /usr/local/etc
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
