## dcbib 0.3-1

=== Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/bin
MANDIR     = /usr/man
DOCDIR     = /usr/doc
ETCDIR     = /etc
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLDIR = install -d
INSTALLDEP = install.bin install.doc
# template for Makefile 
# Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
# see COPYING.TXT for terms of license.

RCSFILES=Makefile.txt config.pl config.bat COPYING.TXT
PKGNAME=dcbib

all: bin all-doc

clean:
	cd src; $(MAKE) clean
	cd doc; $(MAKE) clean

clean.dist:
	cd src; $(MAKE) clean.dist
	cd doc; $(MAKE) clean.dist
	-rm -f Makefile

bin:
	cd src; $(MAKE) all

all-doc:
	cd doc; $(MAKE) force

install: $(INSTALLDEP)

install.bin:
	cd src; $(MAKE) DESTDIR=$(DESTDIR) install

install.doc:
	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install

config:
	perl config.pl

tar: clean.dist
	tar cvfz ../$(PKGNAME)-s.tgz .

lzh: all
	lha u -x ../$(PKGNAME)-x.lzh COPYING.TXT doc/*.htm
