=== doc/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/local/bin
-MANDIR     = /usr/local/man
-DOCDIR     = /usr/local/doc
-ETCDIR     = /usr/local/etc
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/doc
+ETCDIR     = /etc
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
@@ -41,6 +41,9 @@
 clean:
 	-rm -f $(HTMS) *.bak
 
+clean.dist:
+	-rm -f Makefile
+
 touch:
 	touch *.1 *.5
