=== src/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 CAT        = cat
 EXE        = 
 OSTYPE     = ux
-BINDIR     = /usr/local/bin
-MANDIR     = /usr/local/man
-DOCDIR     = /usr/local/doc
-ETCDIR     = /usr/local/etc
+BINDIR     = /usr/bin
+MANDIR     = /usr/man
+DOCDIR     = /usr/doc
+ETCDIR     = /etc
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
@@ -35,6 +35,9 @@
 clean:
 	-rm -f *.bak
 	-rm -f $(TARGETS)
+	-rm -f header.pl
+
+clean.dist: clean
 
 touch:
 	touch *.man
