## dcbib 0.3-2

=== debian/changelog ===
dcbib (0.3-2) unstable; urgency=low

  * Doc revise: dcbib-card(5) missed Volume: description.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Fri, 24 Feb 1999 16:53:35 +0900
