=== debian/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
 Standards-Version: 2.1.2.2
 
 Package: dcbib
-Architecture: any
+Architecture: all
 Depends: perl
 Description: bibliography database maintainer.
