## dcbib 0.5-2

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 INSTALLDIR = install -d
 INSTALLDEP = install.bin install.doc
 # template for Makefile 
+# $Id: Makefile.txt,v 1.4 1999/05/18 12:47:40 toyoda Exp $
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
 # see COPYING.TXT for terms of license.
