=== src/Makefile ===
--- 
+++ 
@@ -12,13 +12,14 @@
 INSTALLDIR = install -d
 INSTALLDEP = install.bin install.doc
 # template for Makefile
+# $Id: Makefile.txt,v 1.5 1999/05/18 12:47:51 toyoda Exp $
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
 # see COPYING.TXT for terms of license.
 
 B	= dcbib
 SUBS	= error.pl rfc822.pl fio.pl test.pl \
 	japanese.pl
-TARGETS	= $B-add $B-mailfe
+TARGETS	= $B-add
 
 all: $(TARGETS)
 
@@ -26,11 +27,6 @@
 
 $B-add: $(ADD_FILES)
 	cat $(ADD_FILES) > $@
-
-MAILFE_FILES = header.pl mailfe.pl $(SUBS)
-
-$B-mailfe: $(MAILFE_FILES)
-	cat $(MAILFE_FILES) > $@
 
 clean:
 	-rm -f *.bak
