=== debian/changelog ===
dcbib (0.5-2) unstable; urgency=low

  * changelog forgotten.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue, 18 May 1999 23:28:47 +0900

dcbib (0.5-1) unstable; urgency=low

  * card info checked by dcbib-add(1).

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue, 18 May 1999 23:27:25 +0900

dcbib (0.4-1) unstable; urgency=low

  * uses 'jcode.pl' or '/usr/bin/nkf' instead of toyoda-original routine.

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Tue, 18 May 1999 18:11:25 +0900
