## dcbib 0.6-3

=== debian/changelog ===
dcbib (0.6-3) unstable; urgency=low

  * 
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Wed, 19 May 1999 02:04:30 +0900

dcbib (0.6-2) unstable; urgency=low

  * author: check debug
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Wed, 19 May 1999 02:02:44 +0900

dcbib (0.6-1) unstable; urgency=low

  * author: check debug
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Wed, 19 May 1999 01:56:50 +0900
