## dcbib 0.8-8

=== Makefile ===
--- 
+++ 
@@ -5,33 +5,41 @@
 BINDIR     = /usr/bin
 MANDIR     = /usr/man
 DOCDIR     = /usr/doc
-ETCDIR     = /etc
+ETCDIR     = /etc/dcbib
+CGIDIR     = /usr/lib/cgi-bin
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
+INSTALLFILE = install -m 0644
+INSTALLSGID = install -m 2755 --group dcdvlop
 INSTALLDIR = install -d
-INSTALLDEP = install.bin install.doc
+INSTALLDEP = install.dir install.bin install.doc install.etc
 # template for Makefile 
-# $Id: Makefile.txt,v 1.4 1999/05/18 12:47:40 toyoda Exp $
+# $Id: Makefile,v 1.9 2000/09/20 03:15:19 takepiro Exp $
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
 # see COPYING.TXT for terms of license.
 
 RCSFILES=Makefile.txt config.pl config.bat COPYING.TXT
 PKGNAME=dcbib
 
-all: bin all-doc
+all: bin all-doc etc
 
 clean:
 	cd src; $(MAKE) clean
 	cd doc; $(MAKE) clean
+	cd etc; $(MAKE) clean
 
 clean.dist:
 	cd src; $(MAKE) clean.dist
 	cd doc; $(MAKE) clean.dist
+	cd etc; $(MAKE) clean.dist
 	-rm -f Makefile
 
 bin:
 	cd src; $(MAKE) all
+
+etc:
+	cd etc; $(MAKE) all
 
 all-doc:
 	cd doc; $(MAKE) force
@@ -44,6 +52,15 @@
 install.doc:
 	cd doc; $(MAKE) DESTDIR=$(DESTDIR) install
 
+install.etc:
+	cd etc; $(MAKE) DESTDIR=$(DESTDIR) install
+
+install.dir: 
+	test -d $(DESTDIR)$(BINDIR) || $(INSTALLDIR) $(DESTDIR)$(BINDIR)
+	test -d $(DESTDIR)$(MANDIR) || $(INSTALLDIR) $(DESTDIR)$(MANDIR)
+	test -d $(DESTDIR)$(ETCDIR) || $(INSTALLDIR) $(DESTDIR)$(ETCDIR)
+	test -d $(DESTDIR)$(CGIDIR) || $(INSTALLDIR) $(DESTDIR)$(CGIDIR)
+
 config:
 	perl config.pl
