=== doc/Makefile ===
--- 
+++ 
@@ -5,14 +5,17 @@
 BINDIR     = /usr/bin
 MANDIR     = /usr/man
 DOCDIR     = /usr/doc
-ETCDIR     = /etc
+ETCDIR     = /etc/dcbib
+CGIDIR     = /usr/lib/cgi-bin
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
+INSTALLFILE = install -m 0644
+INSTALLSGID = install -m 2755 --group dcdvlop
 INSTALLDIR = install -d
-INSTALLDEP = install.bin install.doc
+INSTALLDEP = install.dir install.bin install.doc install.etc
 # template for Makefile 
-# $Id: Makefile.txt,v 1.5 1999/05/18 12:47:49 toyoda Exp $
+# $Id: Makefile,v 1.9 2000/09/20 03:15:19 takepiro Exp $
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
 # see COPYING.TXT for terms of license.
 
@@ -57,6 +60,6 @@
 		for file in *.$$sec ;\
 		do \
 			$(INSTALLDIR) $(DESTDIR)$(MANDIR)/man$$sec ;\
-			$(INSTALL) $$file $(DESTDIR)$(MANDIR)/man$$sec ;\
+			$(INSTALLFILE) $$file $(DESTDIR)$(MANDIR)/man$$sec ;\
 		done ;\
 	done
