=== etc/Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/bin
MANDIR     = /usr/man
DOCDIR     = /usr/doc
ETCDIR     = /etc/dcbib
CGIDIR     = /usr/lib/cgi-bin
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLFILE = install -m 0644
INSTALLSGID = install -m 2755 --group dcdvlop
INSTALLDIR = install -d
INSTALLDEP = install.dir install.bin install.doc install.etc
# template for Makefile
# $Id: Makefile,v 1.5 2000/09/20 03:15:19 takepiro Exp $
# Copyright (C) TOYODA Eizi, 1998, 1999.  All rights reserved.
# see COPYING.TXT for terms of license.

SRCUNIX	= dcbib.unx
SRCDOS	= dcbib.dos
TARGETS	= dcbib.conf

all: $(TARGETS)

$(TARGETS):
	cat $(SRCUNIX) > $@
#DOS	cat $(SRCUDOS) > $@

clean:
	-rm -f *.bak *~
	-rm -f $(TARGETS)

clean.dist: clean

install: all
	for file in $(TARGETS) ;\
	do \
		$(INSTALLFILE) $$file $(DESTDIR)$(ETCDIR) ;\
	done

config:
	cd ..; $(MAKE) config
