=== src/Makefile ===
# Makefile generated by config.pl.
CAT        = cat
EXE        = 
OSTYPE     = ux
BINDIR     = /usr/bin
MANDIR     = /usr/man
DOCDIR     = /usr/doc
ETCDIR     = /etc/dcbib
CGIDIR     = /usr/lib/cgi-bin
INSTALL    = install
HTROFF     = htroff
INSTALLBIN = install -m 0755
INSTALLFILE = install -m 0644
INSTALLSGID = install -m 2755 --group dcdvlop
INSTALLDIR = install -d
INSTALLDEP = install.dir install.bin install.doc install.etc
# template for Makefile
# $Id: Makefile,v 1.9 2000/09/20 03:15:19 takepiro Exp $
# Copyright (C) TOYODA Eizi, 1998, 1999.  All rights reserved.
# see COPYING.TXT for terms of license.

B	= dcbib
SUBS	= error.pl rfc822.pl fio.pl check.pl card.pl japanese.pl
TARGETS	= $B-add
CGIS    = $B-add.cgi

all: $(TARGETS) $(CGIS)

ADD_FILES = header.pl add.pl fncreat.pl $(SUBS)
ADD_CGI_FILES = header.pl cgi.pl addcgi.pl fncreat.pl $(SUBS)

$B-add: $(ADD_FILES)
	cat $(ADD_FILES) > $@

$B-add.cgi: $(ADD_CGI_FILES) 
	cat $(ADD_CGI_FILES) > $@

clean:
	-rm -f *.bak
	-rm -f $(TARGETS) $(CGIS)
	-rm -f header.pl

clean.dist: clean

touch:
	touch *.man

install: all
	for file in $(TARGETS) ;\
	do \
		$(INSTALLSGID) $$file $(DESTDIR)$(BINDIR) ;\
	done
	for file in $(CGIS) ;\
	do \
		$(INSTALLBIN) $$file $(DESTDIR)$(CGIDIR) ;\
	done

config:
	cd ..; $(MAKE) config

header.pl: Makefile
	echo '#!/usr/bin/perl' > $@
	echo '$$ETCDIR = "$(ETCDIR)";' >> $@
	echo '$$BINDIR = "$(BINDIR)";' >> $@
#DOS	echo $$ETCDIR = "$(ETCDIR)"; > $@
#DOS	echo $$BINDIR = "$(BINDIR)"; > $@

test: all
	sh test.sh
#DOS	test.bat
