=== debian/changelog ===
dcbib (0.8-8) unstable; urgency=low

  * addcgi.pl bug fix.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 20 Sep 2000 12:12:17 +0900

dcbib (0.8-7) unstable; urgency=low

  * Installed directories created thorough Makefile. 
  * Description about needed fields added to dcbib-add.cgi.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 12 Sep 2000 23:39:26 +0900

dcbib (0.8-6) unstable; urgency=low

  * charset defined explicitly in dcbib-add.cgi. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  8 Sep 2000 01:28:57 +0900

dcbib (0.8-5) unstable; urgency=low

  * Removal of the data implemented.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu,  7 Sep 2000 01:02:03 +0900

dcbib (0.8-4) unstable; urgency=low

  * Modification of the data base implemented.   

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  6 Sep 2000 19:59:08 +0900

dcbib (0.8-3) unstable; urgency=low

  * The last colon of the field name is removed. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  6 Sep 2000 10:34:35 +0900

dcbib (0.8-2) unstable; urgency=low

  * emlRead, emlWrite renamed to emlReadHeader, emlWriteHeader. 
  * New emlRead, emlWrite implemented to deal with carddata including mainpart.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue,  5 Sep 2000 00:13:49 +0900

dcbib (0.8-1) unstable; urgency=low

  * Definition of the card database moved to card.pl. 
  * Test mode implemented. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon,  4 Sep 2000 10:01:25 +0900

dcbib (0.8) unstable; urgency=low

  * 

 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Mon,  4 Sep 2000 10:01:19 +0900

dcbib (0.7-1) unstable; urgency=low

  * 
 
 -- TOYODA Eizi <toyoda@gfd-dennou.org>  Fri, 02 Jul 1999 19:49:56 +0900
