=== debian/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
 
 Package: dcbib
 Architecture: all
-Depends: perl
+Depends: perl5, libjcode-perl | nkf
 Description: bibliography database maintainer.
