=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 build:
 	$(checkdir)
 	
-	perl config.pl BASEDIR=/usr
+	perl config.pl BASEDIR=/usr ETCDIR=/etc/dcbib
 	make
 
 	touch build
@@ -29,7 +29,7 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp
-	cd debian/tmp && install -d `cat ../dirs`
+#	cd debian/tmp && install -d `cat ../dirs`
 	make install DESTDIR=`pwd`/debian/tmp
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
