=== doc/Makefile ===
--- 
+++ 
@@ -3,24 +3,24 @@
 EXE        = 
 OSTYPE     = ux
 BINDIR     = /usr/bin
-MANDIR     = /usr/man
-DOCDIR     = /usr/doc
+MANDIR     = /usr/man/ja
+DOCDIR     = /usr/share/doc
 ETCDIR     = /etc/dcbib
-CGIDIR     = /usr/lib/cgi-bin
+CGIDIR     = /usr/lib/cgi-bin/dcbib
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
 INSTALLFILE = install -m 0644
-INSTALLSGID = install -m 2755 --group dcdvlop
+INSTALLSGID = install -m 2755 --group bunken
 INSTALLDIR = install -d
 INSTALLDEP = install.dir install.bin install.doc install.etc
 # template for Makefile 
-# $Id: Makefile,v 1.9 2000/09/20 03:15:19 takepiro Exp $
+# $Id: Makefile.txt,v 1.4 2000/10/03 15:51:51 takepiro Exp $
 # Copyright (C) TOYODA Eizi, 1998.  All rights reserved.
 # see COPYING.TXT for terms of license.
 
 B	= dcbib
-HTMS	= $B-add.htm $B.htm $B-card.htm rfc822-like.htm
+HTMS	= $B-add.htm $B-remove.htm $B-help.htm $B.htm $B-card.htm rfc822-like.htm
 MAN2HTM	= $(HTROFF) -man -u
 
 .SUFFIXES: .htm .5 .1
