=== src/Makefile ===
--- 
+++ 
@@ -3,34 +3,42 @@
 EXE        = 
 OSTYPE     = ux
 BINDIR     = /usr/bin
-MANDIR     = /usr/man
-DOCDIR     = /usr/doc
+MANDIR     = /usr/man/ja
+DOCDIR     = /usr/share/doc
 ETCDIR     = /etc/dcbib
-CGIDIR     = /usr/lib/cgi-bin
+CGIDIR     = /usr/lib/cgi-bin/dcbib
 INSTALL    = install
 HTROFF     = htroff
 INSTALLBIN = install -m 0755
 INSTALLFILE = install -m 0644
-INSTALLSGID = install -m 2755 --group dcdvlop
+INSTALLSGID = install -m 2755 --group bunken
 INSTALLDIR = install -d
 INSTALLDEP = install.dir install.bin install.doc install.etc
 # template for Makefile
-# $Id: Makefile,v 1.9 2000/09/20 03:15:19 takepiro Exp $
+# $Id: Makefile.txt,v 1.5 2000/10/03 15:55:07 takepiro Exp $
 # Copyright (C) TOYODA Eizi, 1998, 1999.  All rights reserved.
 # see COPYING.TXT for terms of license.
 
 B	= dcbib
 SUBS	= error.pl rfc822.pl fio.pl check.pl card.pl japanese.pl
-TARGETS	= $B-add
+TARGETS	= $B-add $B-remove $B-help
 CGIS    = $B-add.cgi
 
 all: $(TARGETS) $(CGIS)
 
 ADD_FILES = header.pl add.pl fncreat.pl $(SUBS)
+REMOVE_FILES = header.pl remove.pl fncreat.pl $(SUBS)
+HELP_FILES = header.pl help.pl $(SUBS)
 ADD_CGI_FILES = header.pl cgi.pl addcgi.pl fncreat.pl $(SUBS)
 
 $B-add: $(ADD_FILES)
 	cat $(ADD_FILES) > $@
+
+$B-remove: $(REMOVE_FILES)
+	cat $(REMOVE_FILES) > $@
+
+$B-help: $(HELP_FILES)
+	cat $(HELP_FILES) > $@
 
 $B-add.cgi: $(ADD_CGI_FILES) 
 	cat $(ADD_CGI_FILES) > $@
@@ -62,6 +70,7 @@
 	echo '#!/usr/bin/perl' > $@
 	echo '$$ETCDIR = "$(ETCDIR)";' >> $@
 	echo '$$BINDIR = "$(BINDIR)";' >> $@
+	echo '$$ENV{'PATH'} = "/bin:/usr/bin";' >> $@
 #DOS	echo $$ETCDIR = "$(ETCDIR)"; > $@
 #DOS	echo $$BINDIR = "$(BINDIR)"; > $@
