=== debian/changelog ===
dcbib (0.8-26) unstable; urgency=low

  * syslog output implemented.   
  * default value of copyholder is set. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 20 Oct 2000 22:16:14 +0900

dcbib (0.8-25) unstable; urgency=low

  * Cookie is set to keep email address.  
  * dcbib-add.cgi moved to /usr/lib/cgi-bin/dcbib/. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 12 Oct 2000 23:34:43 +0900

dcbib (0.8-24) unstable; urgency=low

  * umask is set in dcbib-add.cgi to aviod the warning messege of dcbib-add.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 12 Oct 2000 22:57:50 +0900

dcbib (0.8-23) unstable; urgency=low

  * dateandtime subroutine bug fix. 
  * default settings of keyword, id bug fix. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  4 Oct 2000 01:32:37 +0900

dcbib (0.8-22) unstable; urgency=low

  * CGI control data separated from %card in addcgi.pl. 
  * dcbib-help developed. 
  * Description of the documents revised. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon,  2 Oct 2000 19:05:18 +0900

dcbib (0.8-21) unstable; urgency=low

  * default values of id, keyword, keywork-ja are set.
  * from field of addcgi renamed to mailaddress.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  1 Oct 2000 21:50:06 +0900

dcbib (0.8-20) unstable; urgency=low

  * card.pl bug fix.  
  * date and e-mail address are automatically filled in the history field. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sat, 30 Sep 2000 19:09:26 +0900

dcbib (0.8-19) unstable; urgency=low

  * add.pl bug fix.   
  * only ascii characters accepted in the non-ja fields. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 28 Sep 2000 11:34:43 +0900

dcbib (0.8-18) unstable; urgency=low

  * field definition in card.pl improved. 
  * dcbib-add outputs fields in the right order.   

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 27 Sep 2000 01:19:15 +0900

dcbib (0.8-17) unstable; urgency=low

  * card.pl bug fix.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 26 Sep 2000 14:07:49 +0900

dcbib (0.8-16) unstable; urgency=low

  * check appended in fncreate.pl to avoid setgid problem. 
  * verbose mode implemented to dcbib-add.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 25 Sep 2000 22:36:23 +0900

dcbib (0.8-15) unstable; urgency=low

  * card.pl bug fix.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 25 Sep 2000 19:41:50 +0900

dcbib (0.8-14) unstable; urgency=low

  * remark moved to required field in misc cardtype.  
  * remark added to optional fields in article,inbook and book cardtypes.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 25 Sep 2000 15:16:11 +0900

dcbib (0.8-13) unstable; urgency=low

  * cardtype misc added.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 25 Sep 2000 13:59:37 +0900

dcbib (0.8-12) unstable; urgency=low

  * definition of the fields added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 24 Sep 2000 02:08:58 +0900

dcbib (0.8-11) unstable; urgency=low

  * add manual of dcbib-remove. 
  * code conversion of japanese characters implemented in card.pl.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 24 Sep 2000 00:08:26 +0900

dcbib (0.8-10) unstable; urgency=low

  * dcbib-remove fixed.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 22 Sep 2000 16:29:13 +0900

dcbib (0.8-9) unstable; urgency=low

  * use global variable %CARD in fncreat.pl.
  * dcbib-remove created.  

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 22 Sep 2000 01:48:13 +0900
