=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 build:
 	$(checkdir)
 	
-	perl config.pl BASEDIR=/usr ETCDIR=/etc/dcbib
+	perl config.pl BASEDIR=/usr ETCDIR=/etc/dcbib MANDIR=/usr/man/ja DOCDIR=/usr/share/doc CGIDIR=/usr/lib/cgi-bin/dcbib
 	make
 
 	touch build
